### Hierarchy

- TopologyResponse

## Index

### Properties

- brokers
- clusterSize
- partitionsCount
- replicationFactor

## Properties

### brokers

brokers: BrokerInfo[]

- Defined in lib/interfaces.ts:152

### clusterSize

clusterSize: number

- Defined in lib/interfaces.ts:153

### partitionsCount

partitionsCount: number

- Defined in lib/interfaces.ts:154

### replicationFactor

replicationFactor: number

- Defined in lib/interfaces.ts:155

Generated using TypeDoc